.ix-black {
    background: #000;
    color: #fff;
    font-family: 'AvenirNext';
}
.ix-black h1, .ix-black h2, .ix-black h3 {
    text-transform: uppercase;
    padding-top: 0;
    margin-top: 0;
}
.top-video {
    width: 100%;
    height: 25vw;
    max-height: 450px;
    min-height: 200px;
}
.ix-black a {
    color: #0091da;
    transition: 0.2s all ease-out;
}
.ix-black a:hover, .ix-black a:focus {
    color: #7ad2fe;
    text-decoration: none;
}
.honor-colored-text {
    background: linear-gradient(90deg, #f80eed 0%, #4b67ee 50%, #59d8e1 100%);
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #fff;
}
.ix-section {
    padding: 20px;
    margin: 40px 0;
}
.ix-section-0 {
    padding: 20px 10%;
}
.ix-section-1 .section-description {
    padding-top: 150px;    
}
.ix-section-2 .section-description {
    padding-top: 100px;    
}
.ix-section-3 .section-description {
    padding-top: 180px;    
}
.section-see-more {
    padding-top: 20px;
}
.sidepic {
    width: 100%;
    height: auto;
}
.sidepic:hover {
    opacity: 1;
}
.img-colored-bg {
    background: #000;
    background-image: linear-gradient(45deg, #f80eed 0%, #4b67ee 50%, #59d8e1 100%);
}
.img-colored-bg-right {
    box-shadow: inset -7px 7px 0 0 #000;
    padding: 0px 0 7px 7px;
}
.img-colored-bg-left {
    box-shadow: inset 7px 7px 0 0 #000;
    padding: 0 7px 7px 0;
}

@media (max-width: 480px) {
    .img-colored-bg {
        margin: 30px 0;
    }
}

.hr-honor-grad {
    height: 1px;
    width: 20%;
    background-color: #fff;
    background-image: linear-gradient(90deg, #f80eed 0%, #4b67ee 50%, #59d8e1 100%);
    border: 0;
    margin: 0 0 10px 0;
}
.honor-timeline {
    padding: 50px 0 30px 0;
}
.honor-timeline a{
    color: #fff;
    background: #000;
}
.honor-timeline a:hover{
    color: #fff;
}
.honor-grad-box {
    display: inline;
    padding-bottom:2px;
    background: #fff;
    background-image: linear-gradient(90deg, #f80eed 0%, #4b67ee 50%, #59d8e1 100%);
}



.body-black .container {

}

.body-1col {

}

.body-black .honor-video {
    background: #000;
}
.body-black .honor-video h1 span, .body-black .social-section-caption span {
    font-weight: bold;
    color: #fff;
    background: linear-gradient(90deg, #f80eed 0%, #4b67ee 50%, #59d8e1 100%);
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
.body-black .honor-video h1 {
    text-align: center;
    padding-bottom: 20px;
}
.body-black .social-section-caption {
    padding: 100px 0 0 0;
}
.body-black .social-section {
    background: #000;
    color: #fff;
    font-size: 36px;
}
@media (max-width: 400px) {
    .body-black .social-section, .social-section {
        font-size: 26px;
        line-height: 1.1;
    }
    .social-section-icons a {
        padding: 30px 15px;
    }
}
.body-black .social-section-inner {
    display: block;
    text-align: center;
}
.body-black .social-section-icons {
    justify-content: center;
    padding-bottom: 50px;
}
.body-black .social-section-icons a:hover {
    color: #f80eed;
}

#navigation2 ul.nav li a {
    font-weight: 400;
    color: #f5f5f5;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 24px;
    text-transform: uppercase;
}
@media (min-width: 764px) and (max-width: 991px) {
    #navigation2 ul.navbar-nav li a {
        padding: 14px 4px;
        font-size: 20px;
    }
}

@media (max-width: 1199px) {
    .ix-section-1 .section-description {
        padding-top: 100px;
    }
    .ix-section-2 .section-description {
        padding-top: 70px;
    }
    .ix-section-3 .section-description {
        padding-top: 120px;
    }
}
@media (max-width: 991px) {
    .ix-section-1 .section-description {
        padding-top: 0;
    }
    .ix-section-2 .section-description {
        padding-top: 0;
    }
    .ix-section-3 .section-description {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    .navigation2_compensate {
        height: 60px;
    }
    .header-style-02 #navigation2 {
        position: fixed;
        background: #fff;
        z-index: 999;
        width: 100%;
    }
    .header-style-02 #navigation2 .navbar-inverse {
        background: #fff;
        border-bottom: 1px solid #000;
    }
    #navigation2 .sidr-class-navbar-toggle, #navigation2 .navbar-toggle {
        display: block !important;
        margin-top: 11px;
        padding: 10px 6px;
        border: 1px solid #fff;
    }
    #navigation2 .navbar-toggle:focus, #navigation2 .navbar-toggle:hover {
        border: 1px solid #4b67ee;
        background: #fff;
    }
    #navigation2 .navbar-toggle .icon-bar {
        background: #000;
    }
    #navigation2 .navbar-inverse .navbar-nav>li>a {
        color: #000;
        font-size: 20px;
        padding: 12px 0 12px 40px;
    }
    .logo-honor-mobile {
        height: 30px;
        padding: 0px 20px;
    }
    .logo-ixbt-mobile {
        height: 60px;
        padding: 10px 20px;
    }
}
@media (max-width: 400px) {
    .logo-honor-mobile {
        padding: 0px 10px;
    }
    .logo-ixbt-mobile {
        padding: 10px 10px;
    }
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 24px;
    }
}